FSMOUNT(1)

NAME
fsmount - Mounts a file system on a system path

SYNOPSIS
fsmount [OPTIONS]... [FS] [SYSTEM PATH]

fsmount -u [SYSTEM PATH]

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

--debug
    Show debug information

-v, --verbose
    make output verbose

--listopeners
    list all FS openers

--fs=OPENER
    import an FS opener e.g --fs foo.bar.MyOpener

-f, --foreground
    run the mount process in the foreground

-u, --unmount
    unmount path

-n, --nocache
    do not cache network filesystems

SEE ALSO
fscat(1), fscp(1), fsinfo(1), fsls(1), fsmkdir(1), fsmv(1), fsrm(1), fsserve(1), fstree(1)

AUTHOR

Written for Debian by Janos Guljas <janos@resenje.org>.